{
  "msg1": "Right click to see instructions",
  "msg2": "Load data in table",
  "msg3": "Refresh data",
  "msg4": "Number of accounts opened at the same time to perform action",
  "msg5": "Time to stop waiting for next action",
  "msg6": "When an account performs an error action more than the allowed number of times, the action will be stopped and transferred to another account to avoid account being locked,",
  "msg7": "Search",
  "msg8": "Add new",
  "msg9": "Edit name",
  "msg10": "Delete",
  "msg11": "Reload",
  "msg12": "Refresh data in table",
  "msg13": "Delete selected line",
  "msg14": "Save to software",
  "msg15": "Post format contains only content",
  "msg16": "Article format with content and images",
  "msg17": "When a Page Profile performs an error action more than the allowed number of times, the action will be stopped and the action will be switched to another Page Profile to avoid being locked out of the account",
  "lbChecking1": "Please enter full email and password",
  "lbChecking2": "Checking for new version...",
  "lbChecking3": "Start logging in MKT POST",
  "btnLogin1": "ENTERING...",
  "lbChecking4": "Login failed. Please check your login information again",
  "btnLogin2": "LOGIN",
  "lbChecking5": "Please log in to use the software",
  "lbChecking6": "Checking automatic login...",
  "msg18": "Comment on post successful",
  "msg19": "Comment successfully on post: {0}",
  "msg20": "Pause {0} seconds before proceeding to the next action",
  "msg21": "Comment on post failed",
  "msg22": "No content to comment"
}